.menublack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.menuwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;

}
.titlewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 2px;


}
a.black {
	color: #000000;
	text-decoration: none;
}
a.black:hover {
	color: #000000;
	text-decoration: underline;
}
input.field {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	width: 98px;
	text-align: left;


}
input.submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px #333333;
	height: 20px;
	width: 98px;
	background-image: url(images/button.gif);

}
a.white {

	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {

	color: #FFFFFF;
	text-decoration: underline;
}
.textCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	padding: 1px;


}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;

}
body {
	background-color: #FFFFFF;
	margin: 0px;


}
.textMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 4px;
	margin-bottom: 4px;


}
.textTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	margin: 1px;

}
.textMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: justify;
	text-indent: 20pt;
	margin: 10px;

}
.textx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: justify;

}
.textRightSmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}
.blocks {
	text-align: center;
	padding: 10px;
}
a.tableNews {
	color: #333366;
	text-decoration: none;
	font-weight: bold;

}
a.tableNews:hover {

	color: #333366;
	text-decoration: underline;
}
input.fieldLong {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	width: 250px;
	text-align: left;
}
hr {
	color: #CCCCCC;
	height: 1px;
	width: 90%;
}
.textMainRight {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: right;
	text-indent: 20pt;
	margin: 10px;
}
.textMenuRight {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
}
